.color_principal{
    color: var(--main-color) !important;
}
.color-verde{color:#39c2c7 !important;}
.color_negro{
    color:#0c0c0ccf !important;
}

/*** Fondos ***/
.fondo_verde{
    background-color: #295236;
}
.fondo_verde_claro{
    background-color: #00b172;
}
.fondo-gris{background:#eaeaea;}
.fondo_negro{background: #000}
.fondo_negro2{background: #0C0C0C;}
.color_azul{color: #00152C;}
.fondo_azul{background:  #00152C;}
.fondo_blanco{background: #fff;}
.fondo_transparente{background: #b6161500;}
.color_rojo{color: #B61615!important;}
.fondo_gris2{background: #E8E7E7;}
.fondo-crema{background:#8d593d12;}
.fondo-rojo{background: #621b11;}
.fondo-dorado{background: #bf9e69;}
.color_gris{color: gray;}
.fondo_naranja{background: #cda787; }
.fondo-dark{background: #1d1d1d;}
.fondo-amarillo{background: #DDC9A3!important;}